# Class PlatformUtil

平台数据

#### Hierarchy

- PlatformUtil

- Defined in assets/core/utils/PlatformUtil.ts:9

#####
Index

### Constructors

constructor

### Methods

getPlateform
isNativeAndroid
isNativeIOS

## Constructors

### constructor

- new PlatformUtil(): PlatformUtil

- #### Returns PlatformUtil

## Methods

### `Static` getPlateform

- getPlateform(): "h5" | "android" | "ios"

- 获取平台名

  #### Returns "h5" | "android" | "ios"

  - Defined in assets/core/utils/PlatformUtil.ts:29

### `Static` isNativeAndroid

- isNativeAndroid(): boolean

- 是否为安卓系统

  #### Returns boolean

  - Defined in assets/core/utils/PlatformUtil.ts:11

### `Static` isNativeIOS

- isNativeIOS(): boolean

- 是否为苹果系统

  #### Returns boolean

  - Defined in assets/core/utils/PlatformUtil.ts:20

Generated using TypeDoc